nesdev.com
http://forums.nesdev.com/

Front page in FireFox
http://forums.nesdev.com/viewtopic.php?f=16&t=8495
Page 1 of 1

Author:  Zepper [ Wed Jan 04, 2012 7:32 pm ]
Post subject:  Front page in FireFox

http://rocknes.net/nesdev_bug.jpg

Click to see the image I captured. :)

Author:  tepples [ Sat Jan 07, 2012 6:09 am ]
Post subject: 

I see it too: the sidebar moves below the body of the page. I've noticed this on several sites that run MediaWiki 1.15. It doesn't happen on sites running MediaWiki 1.16 or later. If we upgrade MediaWiki, the problem might go away.

Author:  Banshaku [ Sat Jan 07, 2012 5:20 pm ]
Post subject: 

I think we already upgraded to 1.16 (with Koitsu) but it's been a while so I don't remember well the details.

Author:  tepples [ Sat Jan 07, 2012 6:36 pm ]
Post subject: 

Special:Version tells what version is actually running. All MW 1.15 wikis I've looked at that use the (default) Monobook skin have the problem; MW 1.16+ wikis do not.

Author:  Banshaku [ Sun Jan 08, 2012 2:17 am ]
Post subject: 

My mistake. We upgraded from 1.14 to 1.15 then. It's been a while so I don't remember the details well. 1.17 may already be out so we should think to upgrade, if I can find the time.

Author:  koitsu [ Sun Jan 08, 2012 2:58 pm ]
Post subject: 

The screen shot in question shows what looks to be a common problem when using <div> to make a "two column" page layout, but the authors forget to specify proper widths and float types in the CSS. I have to deal with this all the time when writing my own HTML/CSS, I make the mistake often. :-)

As for upgrading to newer MediaWiki -- yep, we can do that. I'll try to make time for it either today (probably later tonight) or tomorrow. I'll be sure to do a full content and DB backup first, in case the upgrade doesn't go well.

Author:  koitsu [ Sun Jan 08, 2012 5:18 pm ]
Post subject: 

Okay, I THINK I've managed to upgrade everything successfully to MediaWiki 1.18.0. What a pain in the ass -- seriously. Of course, going forward, there's now a web-based upgrader, so that should make my life easier. ;-)

*So much* has changed between 1.15 and 1.18.x that I can barely keep track of it all. I had to go through each extension and figure things out. Luckily upgrading to 1.18.x makes things easier for those of us that maintain the wiki software/stuff.

I have a gut feeling some stuff is broken though. I'm worried about the recaptcha bits (can someone test this please? Not sure what triggers it via the web), and I think that the weekly HTML dumps might not be working correctly (still working on fixing that). We'll see.

Author:  Banshaku [ Mon Jan 09, 2012 7:04 am ]
Post subject: 

Regarding re-capatcha (it's been a while), I think we deactivated it because now we put user in the trusted group manually. New users cannot post at all. So this extension is not necessary anymore.

For the web dump, I will need to check the results once I find time. The extension was quite flaky from the beginning so I don't now if new versions came out since then.

Author:  Zepper [ Mon Jan 09, 2012 7:19 am ]
Post subject: 

Nice. :)

Page 1 of 1 All times are UTC - 7 hours
Powered by phpBB® Forum Software © phpBB Group
http://www.phpbb.com/